## ooohg 09.12a

=== debian/changelog ===
ooohg (09.12a-8) unstable; urgency=low

  * removed the build-dependency on openoffice-common; remove the conflicts
    with any version of {open|libre}office. Now the package installs its
    stuff in an independent location, and symlinks are eventually created
    upon post-installation, when possible. Closes: #675525

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 20 Jun 2012 16:06:04 +0200

ooohg (09.12a-7) unstable; urgency=low

  * fixed a shell error in postinst; Closes:#675868

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 09 Jun 2012 13:37:28 +0200

ooohg (09.12a-6) unstable; urgency=low

  * modified debian/postinst, so symlinks are made from Ooo's directories
    only when necessary. Closes: #665392
  * upgraded Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 26 May 2012 20:26:42 +0000

ooohg (09.12a-5) unstable; urgency=low

  * recompiled with the last version of libreoffice installed, which is
    equivialent to compiling with pbuilder. Closes: #645665
  * bumped Standards-Version to 3.9.2.
  * removed an article at the begin of the description.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 19 Oct 2011 18:49:02 +0200

ooohg (09.12a-4) unstable; urgency=low

  * reverted the section to non-free/misc, as there is no need to define 
    a new override.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 17 Feb 2011 01:38:03 +0100

ooohg (09.12a-3) unstable; urgency=low

  * fixed the dependency. The version of OOo or LO must be >=3.3
  * fixed the Conflicts: field; it is based on the version of Libreoffice
    used during the compilation. Closes: #613163

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 16 Feb 2011 22:29:03 +0100

ooohg (09.12a-2) unstable; urgency=low

  * updated the description and the Recommends: stance in debian/control,
    thanks to Torsten Werner's hint.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 Feb 2011 15:54:00 +0100

ooohg (09.12a-1) unstable; urgency=low

  * modified the package so it contains the stuff. It is no more a wrapper
    to help people to install the files.
  * modified debian packaging files accordingly

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 Feb 2011 02:18:30 +0100

ooohg (09.12-3) unstable; urgency=low

  * fixed bugs in debian/postinst and debian/postrm. Closes: #606892

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Dec 2010 21:04:39 +0100

ooohg (09.12-2) unstable; urgency=low

  * Rephrased a little debian/control, and sent the ITP correctly, now.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Dec 2010 20:44:07 +0100

ooohg (09.12-1) unstable; urgency=low

  * Initial release.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Dec 2010 18:44:08 +0100
