=== debian/control ===
Source: ooohg
Section: non-free/misc
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://ooo.hg.free.fr/ooohg/ooohg.html

Package: ooohg
Architecture: all
Recommends: libreoffice (>=3.3)|openoffice.org(>=3.3)
Depends: ${misc:Depends}
Description: Set of 1600 free of charge maps for libreoffice/openoffice.org
 Ooo.hg provides a wide set of free maps, to create easily any document
 for History and geography teachers, allthough it may also be used by
 other people.
Description_FR: 1600 cartes gratuites pour libreoffice/openoffice.org
 Ooo.hg fournit un ensemble de cartes libres, pour créer facilement tous
 vos documents pour enseigner l'histoire ou la géographie, bien qu'il soit
 possible de l'utiliser aussi à d'autres fins.
