=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
# should match something like 0912 for December 2009, but not
# 2007 (there is an obsolete file remaining with the name
# ooohg_2007.zip
http://ooo.hg.free.fr/ooohg/ftp/ooohg_[0-1][0-9][0-1][0-9]\.zip
