## ooohg 09.2013

=== debian/changelog ===
ooohg (09.2013-4) unstable; urgency=medium

  * added "XS-Autobuild:" yes to d/control's header.
  * made a binary upload.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Aug 2021 18:18:09 +0200

ooohg (09.2013-3) unstable; urgency=medium

  * fixed the watch file
  * upgraded standards and compat

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Aug 2021 17:11:31 +0200

ooohg (09.2013-2) unstable; urgency=medium

  * Modified postrm/purge target. Closes: #864771
  * Upgraded compat level and Standards-Version.
  
 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Jun 2017 16:06:19 +0200

ooohg (09.2013-1) unstable; urgency=low

  * changed my DEBEMAIL.
  * upgraded to the latest upstream version. Closes: #703177
  * upgraded Srandards-Version to 3.9.4
  * updated debian/watch, created a script to download the new package
    debian/get_newest_source
  * fixed the typo in debian/changelog. Closes: #706523
  * updated the script postinst to make it valid for latest versions of
    libreoffice

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2013 22:45:32 +0100
