=== debian/watch ===
version=4

opts=dversionmangle=s/\.// \
http://ooo.hg.free.fr/ooohg/ooohg.html#manuel ftp/oohg_([0-1][0-9][0-9]*)\.zip \
debian debian/get_newest_source
